html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
html {
    font-size: 16px;
}
html {
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}
section > *, header > *, footer > *, .u-sheet > *, .u-section-row > * {
    position: relative;
}
img {
    border-style: none;
}
*, *:before, *:after {
    box-sizing: border-box;
}
.u-body {
    --theme-sheet-width-xl: 1140px;
    --theme-sheet-width-lg: 940px;
    --theme-sheet-width-md: 720px;
    --theme-sheet-width-sm: 540px;
    --theme-sheet-width-xs: 340px;
}
.u-body {
    color: #111111;
    background-color: #ffffff;
    --effect-scale: 1.1;
}
.u-body {
    font-family: 'Open Sans', sans-serif;
}
.u-body {
    font-size: 1rem;
    line-height: 1.6;
}
body, aside, .u-sidebar-block, section, header, footer {
    position: relative;
}
body {
    height: auto;
    min-height: 100%;
}
body {
    margin: 0;
}
.u-header {
    background-image: none;
    box-shadow: 0px 5px 18px 5px color-mix(in srgb, #000000, transparent 85%);
    position: fixed;
	top: 0;
    left: 0;
    height: 80px;
	width: 100%;
    z-index: 999;
}
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
    display: block;
}
.u-clearfix:after, .u-clearfix:before {
    content: '';
    display: table;
}
.u-clearfix:after {
    clear: both;
}
.u-sheet:not(.u-image):not(.u-video) {
    pointer-events: none;
}
.u-sheet:not(.u-image):not(.u-video) > * {
    pointer-events: auto;
    pointer-events: initial;
}
.u-header .u-sheet-1 {
    min-height: 80px;
}
.u-header .u-image-1 {
    width: 64px;
    height: 32px;
    margin: 22px auto 0 0;
}
.u-image.u-logo {
    display: table;
    white-space: nowrap;
}
h1.u-logo {
    font-family: "Fleur De Leah", cursive;
    font-weight: 500;
    font-style: normal;
    font-size: 48px;
}
h1.u-logo a {
    color: #f6bcc5;
}

span.log1{color:#0000;background:linear-gradient(90deg,#da7592 50%,#f6bcc5 0) var(--_p,100%)/200% no-repeat;-webkit-background-clip:text;background-clip:text;transition:.4s}
h1.u-logo:hover{--_p:0%}
span.log2{color:#da7592}

.u-overlap.u-overlap-transparent .u-header, .u-image, .u-gradient {
    color: #111111;
}
.u-valign-middle > *, .u-valign-top > *, .u-valign-bottom > * {
    flex-shrink: 0;
}
.u-image, .u-background-effect-image, .u-video-poster {
    object-fit: cover;
    display: block;
    vertical-align: middle;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.u-valign-middle {
    justify-content: center;
}
.u-valign-middle, .u-valign-top, .u-valign-bottom {
    display: flex;
    flex-direction: column;
}
.u-sheet {
    position: relative;
    margin: 0 auto;
}
section > *, header > *, footer > *, .u-sheet > *, .u-section-row > * {
    position: relative;
}
.u-logo {
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    text-transform: inherit;
    font-style: inherit;
    font-weight: inherit;
    text-decoration: none;
    border: 0 none transparent;
    outline-width: 0;
    background-color: transparent;
    margin: 0;
    -webkit-text-decoration-skip: objects;
}
.u-image.u-logo img {
    display: block;
	width: 250px;
}
.u-header .u-logo-image-1 {
    width: 100%;
    height: 100%;
}
img {
    border-style: none;
}
.u-image.u-logo {
    display: table;
    white-space: nowrap;
}
.u-overlap.u-overlap-transparent .u-header, .u-image, .u-gradient {
    color: #111111;
}
a {
    color: #259bca;
    text-decoration: none;
}

.u-white, .u-body.u-white, section.u-white:before, .u-white > .u-container-layout:before, .u-white > .u-inner-container-layout:before, .u-container-layout.u-container-layout.u-white:before, .u-table-alt-white tr:nth-child(even) {
    color: #111111;
    background-color: #ffffff;
}
.u-section-2 {
    background-image: none;
}
.u-xl-mode .u-sheet {
    width: var(--theme-sheet-width-xl);
}
.u-sheet {
    position: relative;
    margin: 0 auto;
}
a.u-opacity-70, span.u-opacity-70, img.u-opacity-70, .u-opacity-70.u-shape, .u-opacity-70.u-menu-overlay {
    opacity: 0.7;
}
.u-palette-2-light-2, .u-body.u-palette-2-light-2, section.u-palette-2-light-2:before, .u-palette-2-light-2 > .u-container-layout:before, .u-palette-2-light-2 > .u-inner-container-layout:before, .u-container-layout.u-container-layout.u-palette-2-light-2:before, .u-table-alt-palette-2-light-2 tr:nth-child(even) {
    color: #111111;
    background-color: #f3b9c3;
}
.u-shape-circle, .u-shape-circle:before, .u-shape-circle > .u-container-layout {
    border-radius: 50%;
}
.u-shape {
    position: relative;
}
.u-shape-svg.u-shape-svg.u-shape-svg, .u-shape-svg.u-shape-svg.u-shape-svg:hover {
    border: none !important;
    color: transparent;
}
.u-section-2 .u-shape-2 {
    width: 689px;
    height: 657px;
    background-image: none;
    margin: -50px auto 0 0;
}
a.u-opacity-50, span.u-opacity-50, img.u-opacity-50, .u-opacity-50.u-shape, .u-opacity-50.u-menu-overlay {
    opacity: 0.5;
}
.u-text-palette-2-light-2, li.active > a.u-button-style.u-text-palette-2-light-2, li.active > a.u-button-style.u-text-palette-2-light-2[class*="u-border-"], a.u-button-style.u-text-palette-2-light-2, a.u-button-style.u-text-palette-2-light-2[class*="u-border-"] {
    color: #f3b9c3 !important;
}
.u-text-palette-2-light-2 .u-svg-link, .u-text-hover-palette-2-light-2:hover .u-svg-link, .u-button-style:hover > .u-text-hover-palette-2-light-2 .u-svg-link, .u-button-style.u-button-style.active > .u-text-active-palette-2-light-2 .u-svg-link, .u-text-hover-palette-2-light-2:focus .u-svg-link {
    fill: #f3b9c3;
}
.u-shape-svg .u-svg-link {
    transition-duration: inherit;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
svg:not(:root) {
    overflow: hidden;
}
.u-svg-link {
    width: 100%;
    height: 100%;
    fill: currentColor;
}
.u-shape-svg.u-shape-svg.u-shape-svg, .u-shape-svg.u-shape-svg.u-shape-svg:hover {
    border: none !important;
    color: transparent;
}
.u-svg-content {
    width: 0;
    height: 0;
}

.u-section-2 .u-image-1 {
    width: 653px;
    height: 653px;
    margin: -694px auto 0 0;
}
.u-back-image.u-image-contain, .u-image.u-image-contain {
    object-fit: contain;
    background-size: contain;
}
img.u-image, .u-video-poster {
    overflow: hidden;
}
.u-overlap.u-overlap-transparent .u-header, .u-image, .u-gradient {
    color: #111111;
}
.u-align-left {
    text-align: left;
}
.u-image, .u-background-effect-image, .u-video-poster {
    object-fit: cover;
    display: block;
    vertical-align: middle;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.u-white, .u-body.u-white, section.u-white:before, .u-white > .u-container-layout:before, .u-white > .u-inner-container-layout:before, .u-container-layout.u-container-layout.u-white:before, .u-table-alt-white tr:nth-child(even) {
    color: #111111;
    background-color: #ffffff;
}
img {
    border-style: none;
}
.u-section-2 {
  background-image: none;
}
.u-section-2 .u-shape-1 {
  width: 115px;
  height: 115px;
  margin: 50px 123px 0 auto;
}
.u-section-2 .u-shape-2 {
  width: 689px;
  height: 657px;
  background-image: none;
  margin: -50px auto 0 0;
}
.u-section-2 .u-image-1 {
  width: 653px;
  height: 653px;
  margin: -694px auto 0 0;
}
#footer {
    bottom: 0;
	left: 0;
	font-size: 13px;
    box-shadow: 0px -5px 18px 5px 
 color-mix(in srgb, #000000, transparent 85%);
    position: fixed;
    height: 40px;
    width: 100%;
	padding: 10px 20px;
    z-index: 999; 
}
#footer .copyright {
  text-align: center;
  float: left;
}
#footer .credits {
  float: right;
  text-align: center;
}
.hero-content {position:relative}
.hero-content h2 {font-size:32px;margin-top:15px;margin-bottom:10px}
.hero-content p {font-size:16px;margin-top:10px}
.hero-content span.u-quran {font-size:13px;margin-top:10px;font-style:italic}
.c-darkpink{color:#da7592;}
@media (min-width: 1200px) {
    .u-xl-mode .u-sheet {
        width: var(--theme-sheet-width-xl) !important;
    }
	.u-xl-mode .u-valign-middle-xl {
        justify-content: center;
    }
	.u-xl-mode .u-valign-middle-xl, .u-xl-mode .u-valign-top-xl, .u-xl-mode .u-valign-bottom-xl {
        display: flex;
        flex-direction: column;
    }
}
@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    margin-right: 99px;
  }
  .u-section-2 .u-shape-2 {
    width: 695px;
    height: 635px;
    margin-top: -13px;
  }
  .u-section-2 .u-image-1 {
    width: 676px;
    height: 676px;
    margin-top: -709px;
  }
}
@media (min-width: 992px) {
	.hero-content{position:absolute;right:0;top:190px;width:40%}
} 
@media (min-width: 992px) and (max-width: 1199px) {
    .u-sheet {
        width: var(--theme-sheet-width-lg) !important;
    }
	.u-valign-middle-lg, .u-valign-top-lg, .u-valign-bottom-lg {
        display: flex;
        flex-direction: column;
    }
	.hero-content{width:30%}
	.hero-content h2 {font-size: 24px}
	.hero-content p {font-size: 14px}
	.hero-content span {font-size:11px}
}
@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    margin-top: 40px;
    margin-right: 60px;
  }
  .u-section-2 .u-shape-2 {
    width: 689px;
    height: 621px;
    margin-top: 70px;
  }
  .u-section-2 .u-image-1 {
    width: 679px;
    height: 679px;
    margin-top: -691px;
  }
  #footer {
    position: relative;
	margin-top:40px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
    .u-sheet {
        width: var(--theme-sheet-width-md) !important;
    }
}
@media (max-width: 767px) {
  .u-section-2 .u-shape-1 {
    width: 91px;
    height: 91px;
    margin-top: 30px;
    margin-right: 35px;
  }
  .u-section-2 .u-shape-2 {
    height: 528px;
    width: 528px;
    margin-top: 26px;
  }
  .u-section-2 .u-image-1 {
    height: 490px;
    margin-top: -554px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
  .hero-content{margin-top:60px}
}
@media (min-width: 576px) and (max-width: 767px) {
    .u-sheet {
        width: var(--theme-sheet-width-sm) !important;
    }
}
@media (max-width: 575px) {
  .u-section-2 .u-shape-1 {
    width: 55px;
    height: 55px;
    margin-top: 30px;
    margin-right: 23px;
  }
  .u-section-2 .u-shape-2 {
    width: 326px;
    height: 350px;
    margin-top: 20px;
  }
  .u-section-2 .u-image-1 {
    height: 350px;
    width: 326px;
    margin-top: -350px;
    margin-left: auto;
    margin-right: auto;
  }
  .u-sheet {
		width: var(--theme-sheet-width-xs) !important;
   }
  .u-valign-middle-xs, .u-valign-top-xs, .u-valign-bottom-xs {
		display: flex;
		flex-direction: column;
	}
	#footer {font-size: 12px}
	#footer .copyright, #footer .credits {
		float: none;
		-moz-text-align-last: center;
		text-align-last: center;
		padding: 3px 0;
	}
}
